
Figure - Bug #114992
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】搜索蓝牙耳机，图标显示为电脑的标识 
2022-12-30 16:08 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-30

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212310352

Reproducibility: Every time Fixed Version: 2022-12-30

Test Type: IT Root cause: UI 未适配。

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开蓝牙

2、附近有一个配对状态的蓝牙耳机

【预期结果】

2、设备搜索到蓝牙耳机，图标为耳机标识

【实际结果】

2、搜索到蓝牙耳机，图标显示为电脑的标识

History

#1 - 2022-12-30 17:53 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

173462 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Adapter bluetooth device icon.TC-RID: 1201-0201801IssueID: TS-R-BUG-114992Change-Id: Id549240ef657fcf799f33e8f72ed9369d610084c

#2 - 2022-12-30 17:58 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-12-30

- Root cause set to UI 未适配。
■ Current conclusion

已处理。

■ My analysis

已适配蓝牙设备类型图标。

■ Next action

测试验证。

#3 - 2023-01-03 10:50 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212310352

1.3

验证通过

#4 - 2023-01-03 10:50 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
